@font-face {
  font-family: "Lacuna";
  src: url("lacuna.ttf");
}

body, html {
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
  font-family: sans-serif;
  font-size: 12px;
  overflow: hidden;
}
svg {
  width: 100%;
  height: 100%;
  background: #555;
}

text {
  text-anchor: middle;
  fill: black;
  font-weight: bold;
  font-family: "Lacuna";
}
.halo {
  fill: white;
  stroke: white;
  stroke-width: 3;
  stroke-linejoin: round;
  vector-effect: non-scaling-stroke;
}
.texthalo {
  text-shadow: -1px -1px white, -1px 1px white, 1px 1px white, 1px -1px white, -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
}